> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 메일박스 조회

> 고객 메일박스 세부 정보를 반환합니다.

<script src="/locale-bridge.js" />


## OpenAPI

````yaml /openapi.ko.json GET /v1/public/accounts/{account_id}/mailboxes/{mailbox}
openapi: 3.1.0
info:
  title: Code API (Public)
  version: 1.0.0
servers:
  - url: https://api.hybridbox.io
security: []
paths:
  /v1/public/accounts/{account_id}/mailboxes/{mailbox}:
    get:
      tags:
        - public-accounts
        - public-mailboxes
      summary: 메일박스 조회
      description: 고객 메일박스 세부 정보를 반환합니다.
      operationId: >-
        get_public_mailbox_v1_public_accounts__account_id__mailboxes__mailbox__get
      parameters:
        - in: path
          name: account_id
          required: true
          schema:
            format: uuid
            title: Account Id
            type: string
        - in: path
          name: mailbox
          required: true
          schema:
            title: Mailbox
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/MailboxDTO'
          description: ''
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 검증 오류
      security:
        - PublicBearerAuth: []
components:
  schemas:
    MailboxDTO:
      properties:
        aliases:
          description: 사서함의 별칭
          items:
            $ref: '#/components/schemas/MailboxAliasDTO'
          title: 별칭
          type: array
        created_at:
          description: 사서함 생성 타임스탬프
          title: 생성일
          type: string
        domain_id:
          description: 사서함용 도메인 UUID
          format: uuid
          title: 도메인 Id
          type: string
        domain_name:
          description: 사서함의 도메인 이름
          title: 도메인 이름
          type: string
        first_name:
          description: 사서함 사용자 이름
          title: 이름
          type: string
        id:
          description: 메일박스 UUID
          format: uuid
          title: ID
          type: string
        last_name:
          description: 사서함 사용자 성
          title: 성
          type: string
        local_part:
          description: at 기호 앞의 사서함 로컬 부분
          title: 로컬 파트
          type: string
        primary_email:
          description: 기본 사서함 이메일 주소
          title: 기본 이메일
          type: string
        quota:
          $ref: '#/components/schemas/MailboxQuotaDTO'
          description: 사서함 할당량 사용량
        status:
          description: 사서함 수명주기 상태
          title: 상태
          type: string
        updated_at:
          description: 사서함 마지막 업데이트 타임스탬프
          title: 업데이트일
          type: string
        workspace_id:
          anyOf:
            - format: uuid
              type: string
            - type: 'null'
          description: 사서함용 Workspace UUID
          title: 워크스페이스 Id
        workspace_name:
          anyOf:
            - type: string
            - type: 'null'
          description: 작업공간 표시 이름
          title: 워크스페이스 이름
      required:
        - id
        - domain_id
        - primary_email
        - domain_name
        - local_part
        - first_name
        - last_name
        - status
        - quota
        - created_at
        - updated_at
      title: MailboxDTO
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: 세부 정보
          type: array
      title: HTTP검증 오류
      type: object
    MailboxAliasDTO:
      properties:
        alias:
          description: 사서함 별칭 이메일 주소
          title: 별칭
          type: string
        is_catch_all:
          default: false
          description: 이 별칭이 일치하지 않는 모든 로컬 부분을 포착하는지 여부
          title: catch-all 여부
          type: boolean
      required:
        - alias
      title: MailboxAliasDTO
      type: object
    MailboxQuotaDTO:
      description: 고객용 메일박스 할당량 DTO.
      properties:
        allowed:
          description: 우편함 보관 수당
          title: 허용됨
          type: integer
        used:
          description: 사용된 사서함 저장소
          title: 사용됨
          type: integer
      required:
        - used
        - allowed
      title: MailboxQuotaDTO
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: 위치
          type: array
        msg:
          title: 메시지
          type: string
        type:
          title: 오류 유형
          type: string
      required:
        - loc
        - msg
        - type
      title: 검증 오류
      type: object
  securitySchemes:
    PublicBearerAuth:
      bearerFormat: JWT or Hybridbox Service account token
      description: >-
        Public API bearer credential sent as `Authorization: Bearer <token>`.
        Use either an OAuth access token or a Hybridbox Service account token.
      scheme: bearer
      type: http

````